|  | Home · All Classes · All Functions · Overviews

# ExtensionOption Class Reference
(QWebPage::ExtensionOption)
[QtWebKit module]

The ExtensionOption class provides an extended input argument to QWebPage's extension support. More...

     #include <QWebPage>

This class is not part of the Qt GUI Framework Edition.

This class was introduced in Qt 4.4.

## Detailed Description

The ExtensionOption class provides an extended input argument to QWebPage's extension support.

See also QWebPage::extension().